<div class="vote-content vote-post-{{- post.id -}}" id="{{- post.id -}}" data-toggle="modal" data-target="#modalVote">
    <div class="voteUp">
        <span class="arrow">
            {#<i class="ti-angle-up"></i>#}
            <i class="fa fa-chevron-up" aria-hidden="true"></i>
        </span>
        <span class="count">
            {%- if post.active_votes is null or post.active_votes|length <= 0 -%}
                {{- 0 -}}
            {%- elseif post.active_votes.plus is defined -%}
                {{- post.active_votes.plus.count -}}
            {%- endif -%}
        </span>

        {#<div class="dollars vote-time"#}
              {#data-time="{{- post.created -}}"#}
              {#data-declined="{%- if post.max_accepted_payout == 'declined' -%}declined{%- endif -%}"#}
              {#data-cashout=""#}
              {#data-pending="{{- post.pending_payout_value -}}"#}
              {#data-author="{{- post.total_payout_value -}}"#}
              {#data-curator="{{- post.curator_payout_value -}}"#}
              {#data-sum="{{- sumPayout -}}"#}
              {#tabindex="0" data-toggle="popover-cashout" data-trigger="hover" data-content="">#}
            {#{%- if post.max_accepted_payout == 'declined' -%}#}
                {#<strike>#}
                    {#{{- '$' ~ post.pending_payout_value -}}#}
                {#</strike>#}
            {#{%- else -%}#}
                {#{{- '$' ~ post.pending_payout_value -}}#}
            {#{%- endif -%}#}
        {#</div>#}
    </div>
</div>
{%- if post.strimi_metadata is defined -%}
    {%- if post.strimi_metadata.type.type == 'video' or post.strimi_metadata.type.type == 'image' or post.strimi_metadata.type.type == 'link' -%}
        <a class="vote-preview" href="{{- post.strimi_metadata.source -}}" target="_blank" rel="nofollow">
            {#<i class="ti-arrow-top-right"></i>#}
            <i class="fa fa-paper-plane-o"></i>
        </a>
    {%- endif -%}
{%- endif -%}
